﻿/* This is the Validation section only stripped out from the default MVC CSS */
/* SPM 16/05/2011 */

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Red asterisk for indicating mandatory fields on the Public Witness entry form */
.mandatory
{
   display: inline;
   color:red;
}

/* http://stackoverflow.com/questions/374040/how-to-change-font-color-of-disabled-input-in-firefox */
/*
[disabled] {
  color:gray;
  background-color:#ffffff;
}
*/


/*.masthead.qldlogo.background-image*/
/*
.WasteReform_background-image
{
 background-image: url("/Content/images/WasteReformHeader_masthead_image.jpg");
}

*/

.grid tr 
{    
    border: solid 1px #ccc;        
}

#logindisplay {
    font-size: 0.8em;
    padding: 0 10px 0 10px;
}

/* SPM 21/09/11 THE FOLLOWING IS FROM THE MvcPagin PAGER CLASS BY MARTIJN BOLAND */
/* Grid */
/*table.grid
{	
	color: #333333;
	border-collapse: collapse;
}

table.grid th
{
	color: #333333;
	background-color: #eee;
	font-weight: bold;    
	border-right: solid 1px #fff; 
	border-bottom: solid 1px #ccc;
	padding: 4px;
}

table.grid td
{
	border-bottom: 1px solid #eee; 
	padding: 4px;

} */


/* Pager */
.pager 
{
	margin:8px 3px;
	padding:3px;
}

.pager .disabled 
{
	border:1px solid #ddd;
	color:#999;
	margin-top:4px;
	padding:3px;
	text-align:center;
}

.pager .current 
{
	background-color:#004c35;
	border:1px solid #000;
	color:#fff;
	font-weight:bold;
	margin-top:4px;
	padding:3px 5px;
	text-align:center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a 
{
	border:1px solid #c0c0c0;
	padding:3px 5px;
	text-align:center;
	text-decoration:none;
}

/* SPM 22/02/12 Office Use Only box */
.office-use-only
{
    border: 1px solid #f0b0c0;
    background-color: #ffefd5;
}

/* SPM 13/03/12 Offencew background colour */
.offence
{
    border: 1px solid #b0c0ff;
    background-color: #FFEF9F;
}

/* SPM 12/03/12 Offender background colour */
.offender
{
    border: 1px solid #ffb0c0;
    background-color: #FFEFEF;
}

/* SPM 13/03/12 Vehicle background colour */
.vehicle
{
    border: 1px solid #ffb0c0;
    background-color: #E0E0E0;
}


/* SPM 12/03/12 Witness background colour */
.witness
{
    border: 1px solid #b0ffc0;
    background-color: #EFFFEF;
}

.col1 
{
    background-color: #004c35 /*#003E29;*/    
}

.col2 
{
    background-color: #24825A;  /*#24825A;*/
}

.col3 {
    background-color: #f3f3f3;
}

th {
    color: #dfdfdf;    
    background-color: #222222;        
}

.header {
    background: linear-gradient(to left,#003E29,#000)
}

td.col1, a:link.col1, a:active.col1, a:visited.col1  {
    color: white;
}


td.col2, a:link.col2, a:active.col2, a:visited.col2 {
    color: white;
}


#bodytext form table, #bodytext form th, #bodytext form td {
    border: medium none;
} 

#content form table, #content form th, #content form td {
    border: medium none;
} 

#bodytext form table {
    margin-bottom: 0;
    margin-top: 0;
}

#bodytext form fieldset legend {    
    font-weight: bold;
    margin: 5px;
    padding: 0 5px;
}

#bodytext form {
    margin: 1em;
    padding: 0;
    width: 97%;
}

#bodytext form fieldset {
    border: 1px solid #CCCCCC;
    margin: 0.5em 0 0.8em;
}

#bodytext p {    
    line-height: 1.4;
    margin: 0.5em 10px;
}

#bodytext h1 {
    font-size: 18px;
    padding: 3px; 
}

#bodytext h2 {
    border-bottom: 1px solid #E2E6BB;
    clear: both;
    color: #1C1F6E;
    font-size: 16px;
    margin: 10px 10px 5px;
    padding: 0 0 3px;
}

#bodytext input
{    
    margin: 5px 0;
    padding: 0 5px ;
}

.article, #document-properties, #post-page-options, #page-feedback {
    width: 100% !important;
}

fieldset {
    border: none;
    padding: 5px;
}

div.container {
    display: block;
    font-size: 80%;
    background-color: white;
}

/*#bodytext fieldset 
{
    margin: 1em 1.5%;
    border: 1px solid #CCCCCC;    
}*/


.row label {
    width: 12%;
    display: inline-block;
    padding:  3px 10px ;
    font-weight: bold;
} 


.grid label {
    font-weight: bold;
    margin: 3px 10px;
}

.backlink {
    margin: 10px 10px ;
}

.grid {
    padding: 5px 10px ;
}


/* #page-container, #page-container .max-width, #meta-wrapper .meta-box-sizing {
    overflow: auto;   
} */

#adminfunc {
	margin: 0;
	padding: 0;    	
	height: 1em; }
#adminfunc li {
	list-style: none;    	
	float: left; }
#adminfunc li a {
	display: block;
	padding: 3px 8px;		
	background-color: #ffffff;
	text-decoration: none; }
#adminfunc li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	}	
#adminfunc li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#adminfunc li:hover li {
	float: none; }
#adminfunc li:hover li a {
	border: 1px solid #000;
	}
#adminfunc li li a:hover {
	background-color: #ffffff; }	
	
.ui-datepicker-trigger {
    margin-left: 3px;
    margin-right: 3px;    
}	

.important-message {
    background-color: #ffffdd;
    text-align:justify;
    border-width: 2px;
    border-style:groove;
    padding:10px 10px;
}

.uppercase
{
    text-transform:uppercase;
}

.ui-input-search {
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 5px; 
    width: 300px; 
    display: block; 
}

#google-search-result li {
    list-style: none;
    list-style-type: none;
}

#google-search-result>li>a {
    list-style-type: none;
    list-style: none;
    left: 0;
    display: block;
    clear: both;
    line-height: 1;
    color: #5450B2;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

#google-search-result li:hover > a {
    background-color: rgb(235, 233, 233);
}

#content td {
    padding: 0.2em 0.5em;
}